/* @media (min-width: 768px) {
  .header__search-btn {
    display: flex !important;
    width: 200px !important;
    background: linear-gradient(135deg, #2f1b62 0%, #2f1b62 100%) !important;
  }
}

.header__search {
  flex: 0.2 !important;
} */


@media (min-width: 768px) {
  .header__search-btn {
    display: flex !important;
    width: 200px !important;
    background: linear-gradient(135deg, #071d48 0%, #0a2558 100%) !important;
  }
}
.header__search {
  flex: 0.2 !important;
}